View Issue Details

IDProjectCategoryView StatusLast Update
14850Bug reports[All Projects] Survey designpublic2019-07-29 14:11
Reportercdorin Assigned To 
PrioritynoneSeveritymajor 
Status resolvedResolutionfixed 
Product Version4.0.0dev 
Target VersionFixed in Version4.0.0-RC2 
Summary14850: Always hide this question attribute not working
Description

"Always hide this question attribute" not working

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-07-09 13:46

manager   ~52803

Last edited: 2019-07-09 13:47

View 3 revisions

Hmm, I will have to go through all the question attributes and see what works and what does not.

In RC1 it seems to be working. Could you test Denis again? Is it a specific question type?

DenisChenu

DenisChenu

2019-07-09 14:36

developer   ~52812

@cdorin : what is the atribute to hide and in what question type ?

cdorin

cdorin

2019-07-29 14:11

manager   ~53035

Sorry for the late updated (forgot to come with more info)

There were some problems with some attributes in the first RC. Tested again some question attributes and everything seems to be working. I will close it for now.

Issue History

Date Modified Username Field Change
2019-05-07 12:11 cdorin New Issue
2019-05-07 12:11 cdorin Status new => assigned
2019-05-07 12:11 cdorin Assigned To => markusfluer
2019-07-09 13:46 cdorin Note Added: 52803
2019-07-09 13:46 cdorin Note Edited: 52803 View Revisions
2019-07-09 13:47 cdorin Note Edited: 52803 View Revisions
2019-07-09 14:36 DenisChenu Note Added: 52812
2019-07-29 14:11 cdorin Assigned To markusfluer =>
2019-07-29 14:11 cdorin Status assigned => resolved
2019-07-29 14:11 cdorin Resolution open => fixed
2019-07-29 14:11 cdorin Fixed in Version => 4.0.0-RC2
2019-07-29 14:11 cdorin Note Added: 53035